<VirtualHost *:80>
    ServerName doordemo.neuron.id
    <FilesMatch "\.ph(p[2-6]?|tml)$">
        SetHandler "proxy:fcgi://127.0.0.1:9056"
    </FilesMatch>
    DocumentRoot "/var/www/html/doordemo.neuron.id/public/"
    <Directory "/var/www/html/doordemo.neuron.id/public/">
        Options +FollowSymLinks
        DirectoryIndex index.php
        Require all granted
        AllowOverride All
    </Directory>
</VirtualHost>
